> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orbitsearch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List grants

> Return all grants currently assigned to a directory.

Returns all grants currently assigned to the specified directory. See [directory access grants](/api/directories/grants-overview) for the permission model.

### Path parameters

<ParamField path="organizationId" type="string" required>
  The UUID of the owning organization.
</ParamField>

<ParamField path="directoryId" type="string" required>
  The UUID of the directory whose grants you want to list.
</ParamField>

<RequestExample>
  ```bash curl theme={"dark"}
  curl "https://api.orbitsearch.com/v2/organizations/$ORGANIZATION_ID/directories/$DIRECTORY_ID/grants" \
    -H "Authorization: Bearer $USER_ACCESS_TOKEN"
  ```
</RequestExample>
